uuid: 88ff87cb-c5b5-4dd1-8537-c672c57e66d7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_choosed_view
    - paragraphs.paragraphs_type.views_embed
  module:
    - viewsreference
id: paragraph.views_embed.field_choosed_view
field_name: field_choosed_view
entity_type: paragraph
bundle: views_embed
label: 'Choosed view'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:view'
  handler_settings:
    target_bundles: null
    auto_create: 0
  plugin_types:
    block: block
    default: 0
    page: 0
    feed: 0
    embed: 0
  preselect_views:
    hufriedy_products_catalog: hufriedy_products_catalog
    store_taxonomy_terms_list: store_taxonomy_terms_list
    block_content: 0
    commerce_carts: 0
    commerce_cart_block: 0
    commerce_cart_form: 0
    commerce_checkout_order_summary: 0
    commerce_products: 0
    commerce_stores: 0
    content: 0
    content_recent: 0
    files: 0
    frontpage: 0
    latest_contents: 0
    list_contents: 0
    media: 0
    media_library: 0
    profiles: 0
    taxonomy_term: 0
    user_admin_people: 0
    watchdog: 0
    webform_submissions: 0
    who_s_new: 0
    who_s_online: 0
  enabled_settings:
    argument: argument
    title: title
    pager: pager
    limit: limit
    offset: offset
field_type: viewsreference
